<changelist name="Uncommitted_changes_before_Checkout_at_01_03_2020,_19_28_[Default_Changelist]" date="1583083714147" recycled="true" deleted="true">
  <option name="PATH" value="$PROJECT_DIR$/.idea/shelf/Uncommitted_changes_before_Checkout_at_01_03_2020,_19_28_[Default_Changelist]/shelved.patch" />
  <option name="DESCRIPTION" value="Uncommitted changes before Checkout at 01.03.2020, 19:28 [Default Changelist]" />
</changelist>